<table border=0 cellspacing=0 cellpadding=0 width='100%'>
<tr valign=top>
<td width='75%'>
  <table border=0 cellspacing=0 cellpadding=0>
  <tr align=center>
  <td>
   <table border=0 width='100%'>
<% 
				sql="select top 5 id,job,tim from job where hidden=1 order by tim desc"
  set rs=conn.execute(sql)
  do while not rs.eof
  c_id=rs("id")
  c_job=rs("job")
  c_tim=rs("tim")
  response.write vbcrlf&"    <tr><td height='"&dim_num(6)&"'><img src='skin/"&joekoe_cms.web_skin&"/small/h_news1.gif' border=0 align=absMiddle><a href='job_company.asp' >"&joekoe_cms.code_html(c_job,1,20)&"</a></td></tr>"
  rs.movenext
  loop
  rs.close
%>
<%
dim c_id,p_id,c_name,p_job,c_job,p_tim,c_tim,p_iname,p_sex,isex
sql="select top 4 id,job,tim,iname,sex from person where hidden=1 order by tim desc"
set rs=conn.execute(sql)
do while not rs.eof
p_id=rs("id")
p_job=rs("job")
p_tim=rs("tim")
p_iname=rs("iname")
p_sex=rs("sex")
if p_sex=true then isex="ÄÐ" else isex="Å®"
response.write vbcrlf&"    <tr><td height='"&dim_num(6)&"'><img src='skin/"&joekoe_cms.web_skin&"/small/h_news1.gif' border=0 align=absMiddle> <a href='job_person.asp' >"&p_iname&" ("&isex&") "&joekoe_cms.code_html(p_job,1,15)&"</a></td></tr>"
rs.movenext
loop
rs.close
%>
   </table>
  </td>
  </tr>
  </table>
</td>
</tr>
</table>
